.img {
    width: 100%;
    height: auto;
    padding:5px 100px 15px;
}
.heading h1{
    font-size: 40px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
p{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    text-align:justify ;
    padding: 10px 25px 10px;
}